Subject: [ledbat] IETF 73 Meeting Agenda

From: Murari Sridharan <[email-masked]>
Date: Wed, 12 Nov 2008 09:57:20 -0800

We're in the process of planning the agenda for the LEBDAT meeting in Minneapolis.  If you'd like to request a presentation slot or suggest topics, please let Stas and I know soon.

(1) What the topic is (We should vote on some topics as well, what you would consider intersting. )

(2) Who will present

(3) How much time is requested. Ours is a 2 hour slot.

For starters I think we should look at state-of-the-art in this area and I think we should frame the problem both from sender and receiver-side control as both of these offer interesting perspectives.

Thanks
_______________________________________________
ledbat mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ledbat